using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Scripts.Devices.Ant
{
    /// <summary>
    /// 校准接口
    /// </summary>
    interface ICalibrationPage
    {
        bool CanHandle(byte calibrationId);

        void Handle(byte[] dataPayload, AbstractAntDevice device);
    }
}
